kibot:
  version: 1

import:
  - file: ../kibot.common.yaml

outputs:
- name: dxf_for_milling
  comment: Export User.4 to DXF, used for milling slots in case
  type: dxf
  dir: .
  layers:
  - layer: User.4
    suffix: User_4
    description: User layer 4
